## haskell-diagrams-lib 0.5

=== debian/changelog ===
haskell-diagrams-lib (0.5-2) unstable; urgency=low

  * Patch to extend data-default dependency 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 31 May 2012 12:03:03 +0200

haskell-diagrams-lib (0.5-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 21:30:14 +0200
