=== debian/control ===
Source: haskell-diagrams-lib
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-semigroups-dev (>= 0.3.4)
  , libghc-semigroups-dev (<< 0.10)
  , libghc-semigroups-prof
  , libghc-monoid-extras-dev (>= 0.2.2)
  , libghc-monoid-extras-dev (<< 0.3)
  , libghc-monoid-extras-prof
  , libghc-diagrams-core-dev (>= 0.6)
  , libghc-diagrams-core-dev (<< 0.7)
  , libghc-diagrams-core-prof
  , libghc-active-dev (>= 0.1)
  , libghc-active-dev (<< 0.2)
  , libghc-active-prof
  , libghc-vector-space-dev (>= 0.7.7)
  , libghc-vector-space-dev (<< 0.9)
  , libghc-vector-space-prof
  , libghc-numinstances-dev (>= 1.0)
  , libghc-numinstances-dev (<< 1.1)
  , libghc-numinstances-prof
  , libghc-colour-dev (>= 2.3.2)
  , libghc-colour-dev (<< 2.4)
  , libghc-colour-prof
  , libghc-data-default-dev (>= 0.2)
  , libghc-data-default-dev (<< 0.6)
  , libghc-data-default-prof
  , libghc-newtype-dev (>= 0.2)
  , libghc-newtype-dev (<< 0.3)
  , libghc-newtype-prof
Build-Depends-Indep: ghc-doc
  , libghc-semigroups-doc
  , libghc-monoid-extras-doc
  , libghc-diagrams-core-doc
  , libghc-active-doc
  , libghc-vector-space-doc
  , libghc-numinstances-doc
  , libghc-colour-doc
  , libghc-data-default-doc
  , libghc-newtype-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/diagrams-lib
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-lib
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-lib

Package: libghc-diagrams-lib-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-dev
Provides: ${haskell:Provides}
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-lib-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-prof
Provides: ${haskell:Provides}
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-lib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}, libghc-diagrams-doc
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}
