## haskell-diagrams-lib 0.7.1.1

=== debian/changelog ===
haskell-diagrams-lib (0.7.1.1-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 22:00:13 +0000

haskell-diagrams-lib (0.7.1.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Dec 2013 22:22:00 +0000

haskell-diagrams-lib (0.7.1.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release 
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:11:45 +0000
