=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
   , libghc-semigroups-dev (<< 0.10)
   , libghc-semigroups-prof
   , libghc-monoid-extras-dev (>= 0.2.2)
-  , libghc-monoid-extras-dev (<< 0.3)
+  , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
   , libghc-diagrams-core-dev (>= 0.6)
-  , libghc-diagrams-core-dev (<< 0.7)
+  , libghc-diagrams-core-dev (<< 0.8)
   , libghc-diagrams-core-prof
   , libghc-active-dev (>= 0.1)
   , libghc-active-dev (<< 0.2)
@@ -23,18 +23,23 @@
   , libghc-vector-space-dev (>= 0.7.7)
   , libghc-vector-space-dev (<< 0.9)
   , libghc-vector-space-prof
-  , libghc-numinstances-dev (>= 1.0)
-  , libghc-numinstances-dev (<< 1.1)
+  , libghc-numinstances-dev (>= 1.2)
+  , libghc-numinstances-dev (<< 1.4)
   , libghc-numinstances-prof
   , libghc-colour-dev (>= 2.3.2)
   , libghc-colour-dev (<< 2.4)
   , libghc-colour-prof
-  , libghc-data-default-dev (>= 0.2)
-  , libghc-data-default-dev (<< 0.6)
-  , libghc-data-default-prof
+  , libghc-data-default-class-dev (<< 0.1)
+  , libghc-data-default-class-prof
   , libghc-newtype-dev (>= 0.2)
   , libghc-newtype-dev (<< 0.3)
   , libghc-newtype-prof
+  , libghc-fingertree-dev (>= 0.1)
+  , libghc-fingertree-dev (<< 0.2)
+  , libghc-fingertree-prof
+  , libghc-intervals-dev (>= 0.2.2)
+  , libghc-intervals-dev (<< 0.3)
+  , libghc-intervals-prof
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
   , libghc-monoid-extras-doc
@@ -43,8 +48,10 @@
   , libghc-vector-space-doc
   , libghc-numinstances-doc
   , libghc-colour-doc
-  , libghc-data-default-doc
+  , libghc-data-default-class-doc
   , libghc-newtype-doc
+  , libghc-fingertree-doc
+  , libghc-intervals-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/diagrams-lib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-lib
