## haskell-diagrams-lib 1.2.0.1

=== debian/changelog ===
haskell-diagrams-lib (1.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 23:19:05 +0200

haskell-diagrams-lib (1.2-3) unstable; urgency=medium

  * Build with Cabal >= 1.18 to install the SVG files in the documentation. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 09 Jun 2014 11:53:11 +0200

haskell-diagrams-lib (1.2-2) unstable; urgency=medium

  * Merge changes from 1.1.0.6-2 (forgot to pull) 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:55:44 +0200

haskell-diagrams-lib (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:36:33 +0200

haskell-diagrams-lib (1.1.0.6-2) unstable; urgency=medium

  * Depend on ghc-ghci, as diagrams-lib now uses Template Haskell features (in
    particular makeLenses)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 18 May 2014 00:35:17 +0200

haskell-diagrams-lib (1.1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no change
  * Upgrade copyright to DEP5 based on previous changelog entries

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:27 -0300
