=== debian/control ===
--- 
+++ 
@@ -8,14 +8,18 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , ghc-ghci
   , libghc-semigroups-dev (>= 0.3.4)
-  , libghc-semigroups-dev (<< 0.10)
+  , libghc-semigroups-dev (<< 0.16)
   , libghc-semigroups-prof
   , libghc-monoid-extras-dev (>= 0.2.2)
   , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
-  , libghc-diagrams-core-dev (>= 0.6)
-  , libghc-diagrams-core-dev (<< 0.8)
+  , libghc-dual-tree-dev (>= 0.2)
+  , libghc-dual-tree-dev (<< 0.3)
+  , libghc-dual-tree-prof
+  , libghc-diagrams-core-dev (>= 1.2)
+  , libghc-diagrams-core-dev (<< 1.3)
   , libghc-diagrams-core-prof
   , libghc-active-dev (>= 0.1)
   , libghc-active-dev (<< 0.2)
@@ -23,36 +27,62 @@
   , libghc-vector-space-dev (>= 0.7.7)
   , libghc-vector-space-dev (<< 0.9)
   , libghc-vector-space-prof
-  , libghc-numinstances-dev (>= 1.2)
-  , libghc-numinstances-dev (<< 1.4)
-  , libghc-numinstances-prof
+  , libghc-vector-space-points-dev (>= 0.1.2)
+  , libghc-vector-space-points-dev (<< 0.3)
+  , libghc-vector-space-points-prof
   , libghc-colour-dev (>= 2.3.2)
   , libghc-colour-dev (<< 2.4)
   , libghc-colour-prof
   , libghc-data-default-class-dev (<< 0.1)
   , libghc-data-default-class-prof
-  , libghc-newtype-dev (>= 0.2)
-  , libghc-newtype-dev (<< 0.3)
-  , libghc-newtype-prof
   , libghc-fingertree-dev (>= 0.1)
   , libghc-fingertree-dev (<< 0.2)
   , libghc-fingertree-prof
-  , libghc-intervals-dev (>= 0.2.2)
-  , libghc-intervals-dev (<< 0.3)
+  , libghc-intervals-dev (>= 0.7)
+  , libghc-intervals-dev (<< 0.8)
   , libghc-intervals-prof
+  , libghc-lens-dev (>= 4.0)
+  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-prof
+  , libghc-memotrie-dev (>= 0.6)
+  , libghc-memotrie-dev (<< 0.7)
+  , libghc-memotrie-prof
+  , libghc-optparse-applicative-dev (>= 0.7)
+  , libghc-optparse-applicative-dev (<< 0.10)
+  , libghc-optparse-applicative-prof
+  , libghc-safe-dev (>= 0.2)
+  , libghc-safe-dev (<< 0.4)
+  , libghc-safe-prof
+  , libghc-juicypixels-dev (>= 3.1.5)
+  , libghc-juicypixels-dev (<< 3.2)
+  , libghc-juicypixels-prof
+  , libghc-tagged-dev (>= 0.7)
+  , libghc-tagged-prof
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
+# For Setup.hs
+  , libghc-cabal-dev (>= 1.18)
 Build-Depends-Indep: ghc-doc
   , libghc-semigroups-doc
   , libghc-monoid-extras-doc
+  , libghc-dual-tree-doc
   , libghc-diagrams-core-doc
   , libghc-active-doc
   , libghc-vector-space-doc
-  , libghc-numinstances-doc
+  , libghc-vector-space-points-doc
   , libghc-colour-doc
   , libghc-data-default-class-doc
-  , libghc-newtype-doc
   , libghc-fingertree-doc
   , libghc-intervals-doc
-Standards-Version: 3.9.4
+  , libghc-lens-doc
+  , libghc-memotrie-doc
+  , libghc-optparse-applicative-doc
+  , libghc-safe-doc
+  , libghc-tagged-doc
+  , libghc-juicypixels-doc
+  , libghc-hashable-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/diagrams-lib
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-lib
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-lib
