## haskell-diagrams-lib 1.2.0.3

=== debian/changelog ===
haskell-diagrams-lib (1.2.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 09 Sep 2014 19:16:39 -0400
