=== debian/control ===
--- 
+++ 
@@ -47,8 +47,8 @@
   , libghc-memotrie-dev (>= 0.6)
   , libghc-memotrie-dev (<< 0.7)
   , libghc-memotrie-prof
-  , libghc-optparse-applicative-dev (>= 0.7)
-  , libghc-optparse-applicative-dev (<< 0.10)
+  , libghc-optparse-applicative-dev (>= 0.10)
+  , libghc-optparse-applicative-dev (<< 0.11)
   , libghc-optparse-applicative-prof
   , libghc-safe-dev (>= 0.2)
   , libghc-safe-dev (<< 0.4)
