## haskell-diagrams-lib 1.2.0.9

=== debian/changelog ===
haskell-diagrams-lib (1.2.0.9-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:29 +0200

haskell-diagrams-lib (1.2.0.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:12 +0200

haskell-diagrams-lib (1.2.0.9-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:43:55 +0200

haskell-diagrams-lib (1.2.0.7-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 00:09:20 +0100
