=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
   , libghc-semigroups-dev (>= 0.3.4)
-  , libghc-semigroups-dev (<< 0.16)
+  , libghc-semigroups-dev (<< 0.17)
   , libghc-semigroups-prof
   , libghc-monoid-extras-dev (>= 0.2.2)
   , libghc-monoid-extras-dev (<< 0.4)
@@ -25,7 +25,7 @@
   , libghc-active-dev (<< 0.2)
   , libghc-active-prof
   , libghc-vector-space-dev (>= 0.7.7)
-  , libghc-vector-space-dev (<< 0.9)
+  , libghc-vector-space-dev (<< 0.11)
   , libghc-vector-space-prof
   , libghc-vector-space-points-dev (>= 0.1.2)
   , libghc-vector-space-points-dev (<< 0.3)
@@ -42,19 +42,16 @@
   , libghc-intervals-dev (<< 0.8)
   , libghc-intervals-prof
   , libghc-lens-dev (>= 4.0)
-  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-dev (<< 4.10)
   , libghc-lens-prof
   , libghc-memotrie-dev (>= 0.6)
   , libghc-memotrie-dev (<< 0.7)
   , libghc-memotrie-prof
   , libghc-optparse-applicative-dev (>= 0.10)
-  , libghc-optparse-applicative-dev (<< 0.11)
+  , libghc-optparse-applicative-dev (<< 0.12)
   , libghc-optparse-applicative-prof
-  , libghc-safe-dev (>= 0.2)
-  , libghc-safe-dev (<< 0.4)
-  , libghc-safe-prof
   , libghc-juicypixels-dev (>= 3.1.5)
-  , libghc-juicypixels-dev (<< 3.2)
+  , libghc-juicypixels-dev (<< 3.3)
   , libghc-juicypixels-prof
   , libghc-tagged-dev (>= 0.7)
   , libghc-tagged-prof
@@ -78,7 +75,6 @@
   , libghc-lens-doc
   , libghc-memotrie-doc
   , libghc-optparse-applicative-doc
-  , libghc-safe-doc
   , libghc-tagged-doc
   , libghc-juicypixels-doc
   , libghc-hashable-doc
