=== debian/control ===
Source: haskell-diagrams-lib
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-juicypixels-dev (>= 3.1.5),
 libghc-juicypixels-dev (<< 3.3),
 libghc-juicypixels-prof,
 libghc-active-dev (>= 0.2),
 libghc-active-dev (<< 0.3),
 libghc-active-prof,
 libghc-adjunctions-dev (>= 4.0),
 libghc-adjunctions-dev (<< 5.0),
 libghc-adjunctions-prof,
 libghc-colour-dev (>= 2.3.2),
 libghc-colour-dev (<< 2.4),
 libghc-colour-prof,
 libghc-data-default-class-dev (<< 0.1),
 libghc-data-default-class-prof,
 libghc-diagrams-core-dev (>= 1.3),
 libghc-diagrams-core-dev (<< 1.4),
 libghc-diagrams-core-prof,
 libghc-diagrams-solve-dev (>= 0.1),
 libghc-diagrams-solve-dev (<< 0.2),
 libghc-diagrams-solve-prof,
 libghc-distributive-dev (>= 0.2.2),
 libghc-distributive-dev (<< 1.0),
 libghc-distributive-prof,
 libghc-dual-tree-dev (>= 0.2),
 libghc-dual-tree-dev (<< 0.3),
 libghc-dual-tree-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-dev (<< 1.0),
 libghc-exceptions-prof,
 libghc-fingertree-dev (>= 0.1),
 libghc-fingertree-dev (<< 0.2),
 libghc-fingertree-prof,
 libghc-fsnotify-dev (>= 0.2.1),
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-intervals-dev (>= 0.7),
 libghc-intervals-dev (<< 0.8),
 libghc-intervals-prof,
 libghc-lens-dev (>= 4.6),
 libghc-lens-dev (<< 4.13),
 libghc-lens-prof,
 libghc-linear-dev (>= 1.11.3),
 libghc-linear-dev (<< 1.20),
 libghc-linear-prof,
 libghc-monoid-extras-dev (>= 0.3),
 libghc-monoid-extras-dev (<< 0.5),
 libghc-monoid-extras-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-optparse-applicative-dev (<< 0.12),
 libghc-optparse-applicative-prof,
 libghc-semigroups-dev (>= 0.3.4),
 libghc-semigroups-dev (<< 0.17),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-prof,
 libghc-text-dev (>= 0.7.1),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-dev (<< 0.2.6),
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-juicypixels-doc,
 libghc-active-doc,
 libghc-adjunctions-doc,
 libghc-colour-doc,
 libghc-data-default-class-doc,
 libghc-diagrams-core-doc,
 libghc-diagrams-solve-doc,
 libghc-distributive-doc,
 libghc-dual-tree-doc,
 libghc-exceptions-doc,
 libghc-fingertree-doc,
 libghc-fsnotify-doc,
 libghc-hashable-doc,
 libghc-intervals-doc,
 libghc-lens-doc,
 libghc-linear-doc,
 libghc-monoid-extras-doc,
 libghc-mtl-doc,
 libghc-optparse-applicative-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-lib-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-dev,
Provides: ${haskell:Provides},
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-lib-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-prof,
Provides: ${haskell:Provides},
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-lib-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
 libghc-diagrams-doc,
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}
