## haskell-diagrams-lib 1.3.0.8

=== debian/changelog ===
haskell-diagrams-lib (1.3.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:53:15 -0500
