=== debian/control ===
--- 
+++ 
@@ -51,10 +51,10 @@
  libghc-intervals-dev (<< 0.8),
  libghc-intervals-prof,
  libghc-lens-dev (>= 4.6),
- libghc-lens-dev (<< 4.13),
+ libghc-lens-dev (<< 4.14),
  libghc-lens-prof,
- libghc-linear-dev (>= 1.11.3),
- libghc-linear-dev (<< 1.20),
+ libghc-linear-dev (>= 1.20.1),
+ libghc-linear-dev (<< 1.21),
  libghc-linear-prof,
  libghc-monoid-extras-dev (>= 0.3),
  libghc-monoid-extras-dev (<< 0.5),
@@ -63,10 +63,10 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.11),
- libghc-optparse-applicative-dev (<< 0.12),
+ libghc-optparse-applicative-dev (<< 0.13),
  libghc-optparse-applicative-prof,
  libghc-semigroups-dev (>= 0.3.4),
- libghc-semigroups-dev (<< 0.17),
+ libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
