=== debian/control ===
--- 
+++ 
@@ -74,7 +74,7 @@
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
- libghc-unordered-containers-dev (<< 0.2.6),
+ libghc-unordered-containers-dev (<< 0.2.7),
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-juicypixels-doc,
@@ -100,10 +100,10 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-diagrams-lib-dev
 Architecture: any
