## haskell-diagrams-lib 1.3.1.2

=== debian/changelog ===
haskell-diagrams-lib (1.3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:55:49 +0200
