=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
  libghc-intervals-dev (<< 0.8),
  libghc-intervals-prof,
  libghc-lens-dev (>= 4.6),
- libghc-lens-dev (<< 4.14),
+ libghc-lens-dev (<< 4.15),
  libghc-lens-prof,
  libghc-linear-dev (>= 1.20.1),
  libghc-linear-dev (<< 1.21),
@@ -74,7 +74,7 @@
  libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
- libghc-unordered-containers-dev (<< 0.2.7),
+ libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-juicypixels-doc,
