## haskell-diagrams-lib 1.3.1.3

=== debian/changelog ===
haskell-diagrams-lib (1.3.1.3-2build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:30:26 +0200

haskell-diagrams-lib (1.3.1.3-2) unstable; urgency=medium

  * Bump build-dep on diagrams-core

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Jul 2016 12:18:58 +0200

haskell-diagrams-lib (1.3.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:39:09 -0400
