=== debian/control ===
--- 
+++ 
@@ -21,9 +21,9 @@
  libghc-colour-dev (>= 2.3.2),
  libghc-colour-dev (<< 2.4),
  libghc-colour-prof,
- libghc-data-default-class-dev (<< 0.1),
+ libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-diagrams-core-dev (>= 1.3),
+ libghc-diagrams-core-dev (>= 1.3.0.8),
  libghc-diagrams-core-dev (<< 1.4),
  libghc-diagrams-core-prof,
  libghc-diagrams-solve-dev (>= 0.1),
