## haskell-diagrams-lib 1.3.1.4

=== debian/changelog ===
haskell-diagrams-lib (1.3.1.4-3build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:34:19 +0000

haskell-diagrams-lib (1.3.1.4-3build2) zesty; urgency=medium

  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 19:42:02 +0100

haskell-diagrams-lib (1.3.1.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:21 -0400

haskell-diagrams-lib (1.3.1.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:36:43 -0400

haskell-diagrams-lib (1.3.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:37:55 -0400
