=== debian/control ===
Source: haskell-diagrams-lib
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-active-dev (<< 0.3),
 libghc-active-dev (>= 0.2),
 libghc-active-prof,
 libghc-adjunctions-dev (<< 5.0),
 libghc-adjunctions-dev (>= 4.0),
 libghc-adjunctions-prof,
 libghc-colour-dev (<< 2.4),
 libghc-colour-dev (>= 2.3.2),
 libghc-colour-prof,
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-prof,
 libghc-diagrams-core-dev (<< 1.4),
 libghc-diagrams-core-dev (>= 1.3.0.8),
 libghc-diagrams-core-prof,
 libghc-diagrams-solve-dev (<< 0.2),
 libghc-diagrams-solve-dev (>= 0.1),
 libghc-diagrams-solve-prof,
 libghc-distributive-dev (<< 1.0),
 libghc-distributive-dev (>= 0.2.2),
 libghc-distributive-prof,
 libghc-dual-tree-dev (<< 0.3),
 libghc-dual-tree-dev (>= 0.2),
 libghc-dual-tree-prof,
 libghc-exceptions-dev (<< 1.0),
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
 libghc-fingertree-dev (<< 0.2),
 libghc-fingertree-dev (>= 0.1),
 libghc-fingertree-prof,
 libghc-fsnotify-dev (<< 0.3),
 libghc-fsnotify-dev (>= 0.2.1),
 libghc-fsnotify-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-prof,
 libghc-intervals-dev (<< 0.8),
 libghc-intervals-dev (>= 0.7),
 libghc-intervals-prof,
 libghc-juicypixels-dev (<< 3.3),
 libghc-juicypixels-dev (>= 3.1.5),
 libghc-juicypixels-prof,
 libghc-lens-dev (<< 4.15),
 libghc-lens-dev (>= 4.6),
 libghc-lens-prof,
 libghc-linear-dev (<< 1.21),
 libghc-linear-dev (>= 1.20.1),
 libghc-linear-prof,
 libghc-monoid-extras-dev (<< 0.5),
 libghc-monoid-extras-dev (>= 0.3),
 libghc-monoid-extras-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-optparse-applicative-dev (<< 0.14),
 libghc-optparse-applicative-dev (>= 0.11),
 libghc-optparse-applicative-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.3.4),
 libghc-semigroups-prof,
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.7.1),
 libghc-text-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-active-doc,
 libghc-adjunctions-doc,
 libghc-colour-doc,
 libghc-data-default-class-doc,
 libghc-diagrams-core-doc,
 libghc-diagrams-solve-doc,
 libghc-distributive-doc,
 libghc-dual-tree-doc,
 libghc-exceptions-doc,
 libghc-fingertree-doc,
 libghc-fsnotify-doc,
 libghc-hashable-doc,
 libghc-intervals-doc,
 libghc-juicypixels-doc,
 libghc-lens-doc,
 libghc-linear-doc,
 libghc-monoid-extras-doc,
 libghc-mtl-doc,
 libghc-optparse-applicative-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/diagrams
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-lib
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-lib-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 libghc-diagrams-dev,
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-lib-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 libghc-diagrams-prof,
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}

Package: libghc-diagrams-lib-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 libghc-diagrams-doc,
 ${haskell:Suggests},
Description: Embedded domain-specific language for declarative graphics${haskell:ShortBlurb}
 Diagrams is a flexible, extensible EDSL for creating graphics of many types.
 Graphics can be created in arbitrary vector spaces and rendered with multiple
 backends.  diagrams-lib provides a standard library of primitives and
 operations for creating diagrams.  To get started using it, see
 "Diagrams.Prelude".
 .
 ${haskell:Blurb}
