## haskell-diagrams-lib 1.4.1.2

=== debian/changelog ===
haskell-diagrams-lib (1.4.1.2-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 01:29:19 +0000

haskell-diagrams-lib (1.4.1.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:34:56 +0200

haskell-diagrams-lib (1.4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:07:57 -0400

haskell-diagrams-lib (1.3.1.4-4) unstable; urgency=medium

  * Team upload.
  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 09:07:02 +0200
