=== debian/control ===
--- 
+++ 
@@ -17,13 +17,17 @@
  libghc-adjunctions-dev (<< 5.0),
  libghc-adjunctions-dev (>= 4.0),
  libghc-adjunctions-prof,
+ libghc-cereal-dev (>= 0.4.1.1),
+ libghc-cereal-dev (<< 0.6),
+ libghc-cereal-prof,
+ libghc-colour-dev (>= 2.3.2),
  libghc-colour-dev (<< 2.4),
  libghc-colour-dev (>= 2.3.2),
  libghc-colour-prof,
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-diagrams-core-dev (<< 1.4),
- libghc-diagrams-core-dev (>= 1.3.0.8),
+ libghc-diagrams-core-dev (>= 1.4),
+ libghc-diagrams-core-dev (<< 1.5),
  libghc-diagrams-core-prof,
  libghc-diagrams-solve-dev (<< 0.2),
  libghc-diagrams-solve-dev (>= 0.1),
@@ -46,14 +50,14 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
- libghc-intervals-dev (<< 0.8),
- libghc-intervals-dev (>= 0.7),
- libghc-intervals-prof,
  libghc-juicypixels-dev (<< 3.3),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
- libghc-lens-dev (<< 4.15),
+ libghc-intervals-dev (>= 0.7),
+ libghc-intervals-dev (<< 0.9),
+ libghc-intervals-prof,
  libghc-lens-dev (>= 4.6),
+ libghc-lens-dev (<< 4.16),
  libghc-lens-prof,
  libghc-linear-dev (<< 1.21),
  libghc-linear-dev (>= 1.20.1),
@@ -67,8 +71,11 @@
  libghc-optparse-applicative-dev (<< 0.14),
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-prof,
+ libghc-profunctors-dev (>= 5.0),
+ libghc-profunctors-dev (<< 6.0),
+ libghc-profunctors-prof,
+ libghc-semigroups-dev (>= 0.3.4),
  libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.3.4),
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
@@ -82,6 +89,7 @@
  ghc-doc,
  libghc-active-doc,
  libghc-adjunctions-doc,
+ libghc-cereal-doc,
  libghc-colour-doc,
  libghc-data-default-class-doc,
  libghc-diagrams-core-doc,
@@ -99,6 +107,7 @@
  libghc-monoid-extras-doc,
  libghc-mtl-doc,
  libghc-optparse-applicative-doc,
+ libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-text-doc,
