=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-diagrams-lib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -68,8 +67,8 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
- libghc-optparse-applicative-dev (<< 0.14),
  libghc-optparse-applicative-dev (>= 0.11),
+ libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
  libghc-profunctors-dev (>= 5.0),
  libghc-profunctors-dev (<< 6.0),
@@ -112,7 +111,7 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://projects.haskell.org/diagrams
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-lib
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
