## haskell-diagrams-lib 1.4.2.1

=== debian/changelog ===
haskell-diagrams-lib (1.4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 20:07:04 -0400

haskell-diagrams-lib (1.4.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:47 -0400
