=== debian/control ===
--- 
+++ 
@@ -56,7 +56,7 @@
  libghc-intervals-dev (<< 0.9),
  libghc-intervals-prof,
  libghc-lens-dev (>= 4.6),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-linear-dev (<< 1.21),
  libghc-linear-dev (>= 1.20.1),
@@ -111,10 +111,10 @@
  libghc-tagged-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-lib
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-lib
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-diagrams-lib-dev
 Architecture: any
