## haskell-diagrams-lib 1.4.2.2

=== debian/changelog ===
haskell-diagrams-lib (1.4.2.2-1build2) disco; urgency=high

  * No change rebuild against haskell-fsnotify.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 21 Nov 2018 17:42:09 +0100

haskell-diagrams-lib (1.4.2.2-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:21:14 +0200

haskell-diagrams-lib (1.4.2.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:49:18 -0400
