## haskell-diagrams-lib 1.4.2.3

=== debian/changelog ===
haskell-diagrams-lib (1.4.2.3-3build1) focal; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2019 10:35:28 +0100

haskell-diagrams-lib (1.4.2.3-3) unstable; urgency=medium

  * Bump dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 19:05:16 +0200

haskell-diagrams-lib (1.4.2.3-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:29 +0300

haskell-diagrams-lib (1.4.2.3-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:50:25 +0300
