=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-diagrams-lib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -8,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-active-dev (<< 0.3),
@@ -45,30 +44,27 @@
  libghc-fingertree-dev (<< 0.2),
  libghc-fingertree-dev (>= 0.1),
  libghc-fingertree-prof,
- libghc-fsnotify-dev (<< 0.3),
  libghc-fsnotify-dev (>= 0.2.1),
+ libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
- libghc-juicypixels-dev (<< 3.3),
+ libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
  libghc-intervals-dev (>= 0.7),
  libghc-intervals-dev (<< 0.9),
  libghc-intervals-prof,
  libghc-lens-dev (>= 4.6),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-linear-dev (<< 1.21),
  libghc-linear-dev (>= 1.20.1),
  libghc-linear-prof,
- libghc-monoid-extras-dev (<< 0.5),
  libghc-monoid-extras-dev (>= 0.3),
+ libghc-monoid-extras-dev (<< 0.6),
  libghc-monoid-extras-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.11),
  libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
@@ -80,9 +76,6 @@
  libghc-semigroups-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.7.1),
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
@@ -106,12 +99,10 @@
  libghc-lens-doc,
  libghc-linear-doc,
  libghc-monoid-extras-doc,
- libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-profunctors-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams
